---
# This is an example playbook to execute Ansible tests.

- name: Verify
  hosts: all
  tasks:
    - include_tasks: tests/java_must_be_installed.yml
    - include_tasks: tests/java_installed_version.yml
